{
  "results": [
    {
      "id": "sample-001",
      "url": "https://www.amazon.fr/dp/B0DQ8M74KL?th=1",
      "url_canonique": "https://www.amazon.fr/dp/B0DQ8M74KL",
      "reference": "B0DQ8M74KL",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0DQ8M74KL?th=1",
        "asin": "B0DQ8M74KL",
        "titre": "ASUS TUF Gaming A16-TUF608UH-RV054W 16 Pouces FHD Plus 165Hz Pc Portable (Processeur AMD Ryzen 7 260, 16GB DDR5, 512GB SSD, NVIDIA RTX 5050) Windows 11 Home – Clavier AZERTY",
        "url_image_principale": "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX679_.jpg",
        "prix_actuel": 1259.99,
        "prix_conseille": 1699.99,
        "prix_min_30j": null,
        "prix_conseille_reduction": -26,
        "prix_min_30j_reduction": null,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.7,
        "nombre_avis": 8,
        "choix_amazon": null,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": true,
        "a_propos": [
          "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est propulsé par le processeur AMD Ryzen 7 260, offrant une fréquence de base de 3,8 GHz et pouvant atteindre jusqu'à 5,1 GHz; ce processeur à 8 cœurs et 16 threads garantit des performances remarquables pour le multitâche, le travail créatif et les applications exigeantes; avec une unité de traitement neuronal (NPU) AMD XDNA capable de réaliser jusqu'à 16TOPS, ce PC portable est conçu pour gérer les tâches les plus ardues",
          "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 offre un stockage ultra-rapide avec un disque SSD PCIe 4.0 NVMe M.2 de 512 Go, permettant des temps de chargement réduits et un accès rapide aux données; optimal pour stocker de grandes quantités de jeux, de logiciels et de fichiers multimédias sans compromis sur la vitesse",
          "L'écran 16 pouces du ASUS TUF Gaming A16 offre une résolution FHD plus (1920 x 1200) à 165 Hz et un temps de réponse de 3 ms, pour des visuels clairs et détaillés; sa technologie IPS assure de larges angles de vision, et l'anti-éblouissement réduit les reflets; Équipé de la carte graphique NVIDIA RTX 5050 avec 8 Go de GDDR7, ce modèle offre des performances graphiques remarquables, parfaites pour les jeux récents et les applications graphiques intensives",
          "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054, avec son châssis robuste en Jaeger Gray, est conçu pour résister aux rigueurs de l'utilisation quotidienne tout en offrant un design élégant et moderne; il est équipé d'un clavier chiclet rétroéclairé RGB à zone unique, permettant une frappe confortable même dans des environnements peu éclairés; le large pavé tactile facilite la navigation et l'utilisation quotidienne",
          "Avec la technologie Wi-Fi 6E et Bluetooth 5.3, le ASUS TUF Gaming A16 assure une connectivité rapide et stable pour le streaming, les téléchargements et les connexions sans fil; profitez d'une expérience réseau sans interruption, même dans les environnements exigeants; doté de multiples ports, y compris RJ45 LAN, USB 4 Type-C, USB 2.0 Type-A, USB 3.2 Gen 2 Type-C, et deux USB 3.2 Gen 2 Type-A, il offre une connectivité étendue pour tous vos périphériques et accessoires"
        ],
        "description": "Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est un PC portable puissant et polyvalent, optimal pour les gamers et les utilisateurs exigeants. Propulsé par le processeur AMD Ryzen 7 260, ce portable offre des performances remarquables avec une fréquence de base de 3,8 GHz et une capacité à atteindre jusqu'à 5,1 GHz. Grâce à ses 8 cœurs et 16 threads, et à l'unité de traitement neuronal AMD XDNA NPU capable de réaliser jusqu'à 16TOPS, il est conçu pour gérer les tâches les plus ardues. Équipé d'un stockage ultra-rapide avec un disque SSD PCIe 4.0 NVMe M.2 de 512 Go, il permet des temps de chargement réduits et un accès rapide aux données. Son écran de 16 pouces propose une résolution FHD plus (1920 x 1200) avec une fréquence de rafraîchissement de 165 Hz et un temps de réponse de 3 ms, offrant des visuels clairs et détaillés. La technologie IPS assure des angles de vision larges et la technologie Anti-glare réduit les reflets pour une expérience de jeu immersive. La carte graphique NVIDIA RTX 5050 avec 8 Go de mémoire GDDR7 assure des performances graphiques remarquables, impeccablees pour les jeux récents et les applications graphiques intensives. Conçu pour durer, ce PC portable dispose d'un châssis robuste en Jaeger Gray et d'une webcam HD intégrée de 1080P FHD pour des appels vidéo de haute qualité. Le clavier chiclet rétroéclairé RGB à zone unique et le grand pavé tactile offrent une expérience de frappe confortable, même dans des environnements peu éclairés. La technologie Wi-Fi 6E et Bluetooth 5.3 assure une connectivité rapide et stable, tandis que les multiples ports offrent une connectivité étendue pour tous vos périphériques et accessoires. En prime, profitez de 3 mois d'abonnement gratuit au Xbox Game Pass pour explorer une vaste bibliothèque de jeux. Le ASUS TUF Gaming A16 A16-TUF608UH-RV054 est le choix optimal pour ceux qui recherchent puissance, performance et fiabilité dans un PC portable de jeu",
        "carateristique": {
          "Marque": "‎ASUS",
          "Numéro du modèle de l'article": "‎90NR0KS1-M00480",
          "séries": "‎ASUS TUF Gaming",
          "Couleur": "‎GRAY",
          "Garantie constructeur": "‎3 ans contructeur",
          "Système d'exploitation": "‎Windows 11 Home",
          "Description du clavier": "‎Jeu",
          "Marque du processeur": "‎AMD",
          "Type de processeur": "‎Ryzen 7",
          "Vitesse du processeur": "‎3,8 GHz",
          "Nombre de coeurs": "‎8",
          "Mémoire maximale": "‎32 Go",
          "Taille du disque dur": "‎512 GB",
          "Technologie du disque dur": "‎SSD",
          "Interface du disque dur": "‎PCIE x 4",
          "Type d'écran": "‎LED",
          "Taille de l'écran": "‎16 Pouces",
          "Résolution de l'écran": "‎1920 x 1200 pixels",
          "Resolution": "‎1920x1200 Pixels",
          "Marque chipset graphique": "‎NVIDIA",
          "Description de la carte graphique": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
          "GPU": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
          "Mémoire vive de la carte graphique": "‎8 GB",
          "Type de mémoire vive (carte graphique)": "‎GDDR7",
          "Type de connectivité": "‎Bluetooth, Wi-Fi",
          "Type de technologie sans fil": "‎802.11ax, Bluetooth",
          "Bluetooth": "‎Oui",
          "Nombre de ports HDMI": "‎1",
          "Nombre de ports USB 2.0": "‎1",
          "Nombre de ports USB 3.0": "‎3",
          "Nombre de ports Ethernet": "‎1",
          "Type de connecteur": "‎Bluetooth, HDMI, USB, Wi-Fi",
          "Compatibilité du périphérique": "‎Casque audio, Clavier, Souris, Ecran externe, Disque dur externe, Imprimante, etc., Haut-parleur",
          "Poids du produit": "‎2,1 Kilogrammes",
          "Divers": "‎Clavier rétroéclairé",
          "Disponibilité des pièces détachées": "‎5 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎ASUS",
          "Numéro du modèle de l'article": "‎90NR0KS1-M00480",
          "séries": "‎ASUS TUF Gaming",
          "Couleur": "‎GRAY",
          "Garantie constructeur": "‎3 ans contructeur",
          "Système d'exploitation": "‎Windows 11 Home",
          "Description du clavier": "‎Jeu",
          "Marque du processeur": "‎AMD",
          "Type de processeur": "‎Ryzen 7",
          "Vitesse du processeur": "‎3,8 GHz",
          "Nombre de coeurs": "‎8",
          "Mémoire maximale": "‎32 Go",
          "Taille du disque dur": "‎512 GB",
          "Technologie du disque dur": "‎SSD",
          "Interface du disque dur": "‎PCIE x 4",
          "Type d'écran": "‎LED",
          "Taille de l'écran": "‎16 Pouces",
          "Résolution de l'écran": "‎1920 x 1200 pixels",
          "Resolution": "‎1920x1200 Pixels",
          "Marque chipset graphique": "‎NVIDIA",
          "Description de la carte graphique": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
          "GPU": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
          "Mémoire vive de la carte graphique": "‎8 GB",
          "Type de mémoire vive (carte graphique)": "‎GDDR7",
          "Type de connectivité": "‎Bluetooth, Wi-Fi",
          "Type de technologie sans fil": "‎802.11ax, Bluetooth",
          "Bluetooth": "‎Oui",
          "Nombre de ports HDMI": "‎1",
          "Nombre de ports USB 2.0": "‎1",
          "Nombre de ports USB 3.0": "‎3",
          "Nombre de ports Ethernet": "‎1",
          "Type de connecteur": "‎Bluetooth, HDMI, USB, Wi-Fi",
          "Compatibilité du périphérique": "‎Casque audio, Clavier, Souris, Ecran externe, Disque dur externe, Imprimante, etc., Haut-parleur",
          "Poids du produit": "‎2,1 Kilogrammes",
          "Divers": "‎Clavier rétroéclairé",
          "Disponibilité des pièces détachées": "‎5 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B0DQ8M74KL",
          "Moyenne des commentaires client": "4,7 4,7 sur 5 étoiles (8) 4,7 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "1 977 en Informatique ( Voir les 100 premiers en Informatique ) 47 en Ordinateurs portables classiques",
          "Date de mise en ligne sur Amazon.fr": "1 juillet 2025"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_min_30j, prix_min_30j_reduction, prime, choix_amazon, offre_limitee",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-001_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-001_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-002",
      "url": "https://www.amazon.fr/dp/B0F32N1ZGH",
      "url_canonique": "https://www.amazon.fr/dp/B0F32N1ZGH",
      "reference": "B0F32N1ZGH",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0F32N1ZGH",
        "asin": "B0F32N1ZGH",
        "titre": "MSI NVIDIA GeForce RTX 5060 Ti 16G Inspire 2X OC Carte Graphique 16 Go GDDR7 (28 Gb/s/128 Bits), Refroidissement à Double Ventilateur (2 x Ventilateurs STORMFORCE) - HDMI 2.1b, DisplayPort 2.1b,",
        "url_image_principale": "https://m.media-amazon.com/images/I/71fy0fAQoYL._AC_SX679_.jpg",
        "prix_actuel": 509.0,
        "prix_conseille": null,
        "prix_min_30j": null,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": null,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.6,
        "nombre_avis": 211,
        "choix_amazon": true,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "GPU NVIDIA GEFORCE RTX 5060 Ti - Architecture de pointe Blackwell avec des capacités extrêmes de ray tracing RTX de 4ème génération (1080p/1440p) et une mémoire GDDR7 de 16 Go (28 Gb/s); Supporte les performances de fréquence d'images améliorées DLSS 4.0.",
          "LE STYLE MSI INSPIRE - La RTX 5060 Ti 16G INSPIRE 2X OC est une variante GPU overclockée en usine de la RTX 5060 Ti 16G INSPIRE 2X. Il s'agit du choix idéal pour les joueurs et les créateurs recherchant une carte graphique au rapport qualité-prix optimal.",
          "REFROIDISSEMENT DOUBLE VENTILATEUR STORMFORCE : 7 pales texturées, roulements à billes durables, ZERO FROZR (0 RPM), plaque en cuivre nickelé, caloducs, dissipateur thermique Airflow Control et pads thermiques maximisant la dissipation thermique.",
          "DESIGN COMPACT ET ÉLÉGANT - Une plaque arrière en métal renforcé renforce le châssis et un design ajourée réduit la chaleur accumulée : Le circuit imprimé comprend des circuits de limitation de puissance et des protections électriques de premier ordre.",
          "COMPACTE ET SANS LIMITES – Carte 2,5 slots (PCIe 5.0 x8), 204 mm, 657g, alimentation recommandée 650 W+ (8 broches, 180 W). Ports arrière : 3 x DisplayPort 2.1b et 1 x HDMI 2.1b (4K/480Hz)."
        ],
        "description": "MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC : Grande vision, petit format La GeForce RTX 5060 Ti 16G INSPIRE 2X OC est la variante GPU overclockée en usine de sa sœur, la GeForce RTX 5060 Ti 16G INSPIRE 2X. Les cartes MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC sont équipées de solutions de refroidissement efficaces à double ventilateur et de circuits imprimés durables pour un rapport qualité-prix optimal dans les jeux et la création de contenu. La carte NVIDIA GeForce RTX 5060 Ti offre les performances et les fonctionnalités nécessaires aux joueurs passionnés et aux créateurs. Donnez vie à vos jeux et à vos projets créatifs grâce au ray tracing et aux graphismes alimentés par l'IA. Elle est dotée de l'architecture NVIDIA Blackwell et de 16 Go de mémoire G7 ultra-rapide. L'ingénierie thermique de la MSI RTX 5060 Ti 16G INSPIRE 2X OC comprend deux ventilateurs STORMFORCE, le mode ZERO FROZR, une plaque de base en cuivre nickelé, des caloducs de précision courant sur toute la longueur de la carte, un remarquable radiateur Airflow Control avec des ailettes antégrades Wave-Curved 3.0 , sans oublier de nombreux pads thermiques. Pour résumer, la MSI GeForce RTX 5060 Ti 16G INSPIRE 2X OC est une solution améliorée pour les créateurs et les joueurs à la recherche d'un excellent rapport qualité-prix dans la catégorie grand public des GPU NVIDIA de la série 50.",
        "carateristique": {
          "Marque": "‎MSI",
          "Numéro du modèle de l'article": "‎V535-007R",
          "séries": "‎RTX5060Ti Inspire 2X OC 16GB",
          "Couleur": "‎RTX 5060 Ti 16G INSPIRE 2X OC",
          "Garantie constructeur": "‎3 ans",
          "Resolution": "‎3840x2160",
          "Marque chipset graphique": "‎NVIDIA",
          "Fréquence du GPU": "‎2617 MHz",
          "Description de la carte graphique": "‎MSI GeForce RTX 5060 Ti 16G Inspire 2X OC avec architecture NVIDIA Blackwell, 16 Go GDDR7, fréquence d'horloge Boost de 2617 MHz et fréquence d'horloge de mémoire de 2407 MHz.",
          "GPU": "‎NVIDIA GeForce RTX 5060 Ti",
          "Mémoire vive de la carte graphique": "‎16 GB",
          "Type de mémoire vive (carte graphique)": "‎GDDR7",
          "Interface du matériel informatique": "‎PCI Express x16",
          "Compatibilité du périphérique": "‎Ordinateur",
          "Dimensions de l'article L x L x H": "‎20.4 x 117 x 0.1 centimètres",
          "Poids du produit": "‎657 Grammes",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎MSI",
          "Numéro du modèle de l'article": "‎V535-007R",
          "séries": "‎RTX5060Ti Inspire 2X OC 16GB",
          "Couleur": "‎RTX 5060 Ti 16G INSPIRE 2X OC",
          "Garantie constructeur": "‎3 ans",
          "Resolution": "‎3840x2160",
          "Marque chipset graphique": "‎NVIDIA",
          "Fréquence du GPU": "‎2617 MHz",
          "Description de la carte graphique": "‎MSI GeForce RTX 5060 Ti 16G Inspire 2X OC avec architecture NVIDIA Blackwell, 16 Go GDDR7, fréquence d'horloge Boost de 2617 MHz et fréquence d'horloge de mémoire de 2407 MHz.",
          "GPU": "‎NVIDIA GeForce RTX 5060 Ti",
          "Mémoire vive de la carte graphique": "‎16 GB",
          "Type de mémoire vive (carte graphique)": "‎GDDR7",
          "Interface du matériel informatique": "‎PCI Express x16",
          "Compatibilité du périphérique": "‎Ordinateur",
          "Dimensions de l'article L x L x H": "‎20.4 x 117 x 0.1 centimètres",
          "Poids du produit": "‎657 Grammes",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B0F32N1ZGH",
          "Moyenne des commentaires client": "4,6 4,6 sur 5 étoiles (211) 4,6 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "417 en Informatique ( Voir les 100 premiers en Informatique ) 7 en Cartes graphiques",
          "Date de mise en ligne sur Amazon.fr": "16 avril 2025"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_conseille, prix_conseille_reduction, prix_min_30j, prix_min_30j_reduction, prime, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-002_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-002_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-003",
      "url": "https://www.amazon.fr/dp/B0DWFLPMM5",
      "url_canonique": "https://www.amazon.fr/dp/B0DWFLPMM5",
      "reference": "B0DWFLPMM5",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0DWFLPMM5",
        "asin": "B0DWFLPMM5",
        "titre": "Samsung SSD Interne 9100 Pro, NVMe 2.0 PCIe 5.0x4, Capacité 2To, Vitesse de Lecture jusqu'à 14 800 Mo/s, Les Performances de la Gen5, MZ-VAP2T0BW",
        "url_image_principale": "https://m.media-amazon.com/images/I/71Mqh+maSWL._AC_SX679_.jpg",
        "prix_actuel": 249.99,
        "prix_conseille": 329.99,
        "prix_min_30j": null,
        "prix_conseille_reduction": -24,
        "prix_min_30j_reduction": null,
        "etat_stock": null,
        "en_stock": null,
        "note": 4.7,
        "nombre_avis": 969,
        "choix_amazon": null,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "Les performances de la Gen5 : Interface PCIe 5.0x4 et vitesse de lecture/écriture séquentielle jusqu'à 14 800/13 400 Mo/s¹, soit presque deux fois plus rapide que le 990 PRO².",
          "Une expérience amplifiée : chargements instantanés de vos jeux, performances de pointe sur vos logiciels, applications d'intelligence artificielle et de nombreuses compatibilités³.",
          "Un contrôle thermique innovant : jusqu'à 49% d'amélioration de l'efficacité énergétique par rapport au 990 PRO⁴ grâce à un contrôle thermique avancé.",
          "Logiciel de gestion Samsung Magician⁵ : pour surveiller l'état de santé du SSD et bénéficier des dernières mises à jour du micrologiciel.",
          "Contenu : 1 x Samsung SSD Interne 9100 PRO 2To, MZ-VAP2T0BW, Notice d'utilisation incluse"
        ],
        "description": "Des performances pour une nouvelle ère. Exploitez les performances du PCIe® 5.0 et vivez la révolution avec le SSD 9100 PRO en atteignant des vitesses séquentielles jusqu'à 14 800/13 400 Mo/s¹, presque deux fois plus rapide que le 990 PRO². Naviguez entre le montage vidéo, l'art 3D, les jeux HD et restez prêt pour tout ce qu’il vous attend avec une capacité étendue allant jusqu'à 8 To³. Le 9100 PRO vous permet de construire des systèmes plus efficaces et plus performants sur votre PC, votre ordinateur portable ou sur votre PlayStation®5⁶.",
        "carateristique": {
          "Marque": "‎Samsung",
          "Numéro du modèle de l'article": "‎MZ-VAP2T0BW",
          "séries": "‎9100 PRO",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎5 ans",
          "Plate-forme du matériel informatique": "‎Mac, PC",
          "Taille du disque dur": "‎2 TB",
          "Technologie du disque dur": "‎Disque SSD",
          "Interface du disque dur": "‎PCIE x 4",
          "Type de carte mémoire": "‎TLC",
          "Interface du matériel informatique": "‎PCIE x 4",
          "Type de connecteur": "‎PCIe",
          "Compatibilité du périphérique": "‎Console de jeu, Ordinateur, Ordinateur portable",
          "Dimensions de l'article L x L x H": "‎8 x 2.2 x 0.3 centimètres",
          "Poids du produit": "‎9 Grammes",
          "Divers": "‎Chiffrement matériel",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎Samsung",
          "Numéro du modèle de l'article": "‎MZ-VAP2T0BW",
          "séries": "‎9100 PRO",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎5 ans",
          "Plate-forme du matériel informatique": "‎Mac, PC",
          "Taille du disque dur": "‎2 TB",
          "Technologie du disque dur": "‎Disque SSD",
          "Interface du disque dur": "‎PCIE x 4",
          "Type de carte mémoire": "‎TLC",
          "Interface du matériel informatique": "‎PCIE x 4",
          "Type de connecteur": "‎PCIe",
          "Compatibilité du périphérique": "‎Console de jeu, Ordinateur, Ordinateur portable",
          "Dimensions de l'article L x L x H": "‎8 x 2.2 x 0.3 centimètres",
          "Poids du produit": "‎9 Grammes",
          "Divers": "‎Chiffrement matériel",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B0DWFLPMM5",
          "Moyenne des commentaires client": "4,7 4,7 sur 5 étoiles (969) 4,7 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "44 en Informatique ( Voir les 100 premiers en Informatique ) 2 en SSD internes",
          "Date de mise en ligne sur Amazon.fr": "10 mars 2025"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_min_30j, prix_min_30j_reduction, etat_stock, en_stock, prime, choix_amazon, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-003_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-003_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-004",
      "url": "https://www.amazon.fr/dp/B07RW6Z692?th=1",
      "url_canonique": "https://www.amazon.fr/dp/B07RW6Z692",
      "reference": "B07RW6Z692",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B07RW6Z692?th=1",
        "asin": "B07RW6Z692",
        "titre": "Corsair Vengeance LPX DDR4 RAM 32Go (2x16Go) 3200MHz CL16 Intel XMP 2.0 Mémoire d'ordinateur - Noir (CMK32GX4M2E3200C16)",
        "url_image_principale": "https://m.media-amazon.com/images/I/61wCOVcyvFL._AC_SX679_.jpg",
        "prix_actuel": 230.54,
        "prix_conseille": null,
        "prix_min_30j": null,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": null,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.8,
        "nombre_avis": 28260,
        "choix_amazon": true,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "Conçu pour l'overclocking haute performance : Chaque module VENGEANCE LPX est équipé d'un diffuseur de chaleur en aluminium pur pour une dissipation plus rapide de la chaleur",
          "Conçu pour être beau : Disponible en plusieurs couleurs pour s'harmoniser avec votre carte mère, vos composants ou simplement votre style",
          "Vengeance LPX est optimisé et testé pour offre des fréquences plus élevées, une plus grande bande passante et une faible consommation d'énergie",
          "Performance et compatibilité : le VENGEANCE LPX est optimisé et testé pour la compatibilité avec les dernières et offre des fréquences plus élevées",
          "Conception du diffuseur de chaleur à profil bas : la hauteur du module VENGEANCE LPX a été soigneusement conçue pour s'intégrer dans des pièces plus petites"
        ],
        "description": "DDR4, 3200MHz 32GB 2 x 288 DIMM, Unbuffered, 16-20-20-38, Vengeance LPX Black Heat spreader, 1.35V, XMP 2.0",
        "carateristique": {
          "Marque": "‎Corsair",
          "Numéro du modèle de l'article": "‎CMK32GX4M2E3200C16",
          "séries": "‎CMK32GX4M2E3200C16",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎Garantie à vie",
          "Système d'exploitation": "‎Windows 10 Home",
          "Taille de la mémoire vive": "‎32 Go",
          "Taille du disque dur": "‎32 GB",
          "Type de carte mémoire": "‎DDR4",
          "Taille de l'écran": "‎15,6 Pouces",
          "Bluetooth": "‎Non",
          "Compatibilité du périphérique": "‎Ordinateur de bureau",
          "Dimensions de l'article L x L x H": "‎13.5 x 0.7 x 3.4 centimètres",
          "Divers": "‎Refroidissement : dissipateur thermique.",
          "Disponibilité des pièces détachées": "‎2 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎Corsair",
          "Numéro du modèle de l'article": "‎CMK32GX4M2E3200C16",
          "séries": "‎CMK32GX4M2E3200C16",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎Garantie à vie",
          "Système d'exploitation": "‎Windows 10 Home",
          "Taille de la mémoire vive": "‎32 Go",
          "Taille du disque dur": "‎32 GB",
          "Type de carte mémoire": "‎DDR4",
          "Taille de l'écran": "‎15,6 Pouces",
          "Bluetooth": "‎Non",
          "Compatibilité du périphérique": "‎Ordinateur de bureau",
          "Dimensions de l'article L x L x H": "‎13.5 x 0.7 x 3.4 centimètres",
          "Divers": "‎Refroidissement : dissipateur thermique.",
          "Disponibilité des pièces détachées": "‎2 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B07RW6Z692",
          "Moyenne des commentaires client": "4,8 4,8 sur 5 étoiles (28 260) 4,8 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "258 en Informatique ( Voir les 100 premiers en Informatique ) 4 en Mémoire RAM",
          "Date de mise en ligne sur Amazon.fr": "8 novembre 2018"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_conseille, prix_conseille_reduction, prix_min_30j, prix_min_30j_reduction, prime, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-004_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-004_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-005",
      "url": "https://www.amazon.fr/dp/B08GSTF5NJ?th=1",
      "url_canonique": "https://www.amazon.fr/dp/B08GSTF5NJ",
      "reference": "B08GSTF5NJ",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B08GSTF5NJ?th=1",
        "asin": "B08GSTF5NJ",
        "titre": "Corsair Vengeance SODIMM 32Go (2x16Go) DDR4 3200MHz C22 Mémoire pour Ordinateur Portable/Notebook - Noir",
        "url_image_principale": "https://m.media-amazon.com/images/I/51mcs2TCKzL._AC_SX679_.jpg",
        "prix_actuel": 203.74,
        "prix_conseille": null,
        "prix_min_30j": null,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": null,
        "etat_stock": null,
        "en_stock": null,
        "note": 4.7,
        "nombre_avis": 8629,
        "choix_amazon": null,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "Améliorez la mémoire DDR4 de votre ordinateur portable professionnel ou de jeu les modules de mémoire DDR4 atteignent des fréquences plus élevées et offrent une capacité exceptionnelle, une consommation d'énergie et des performances réduites",
          "Installation facile un tournevis suffit pour insérer les modules dans la plupart des ordinateurs portables",
          "Fonctionnement à pleine vitesse les modules VENGEANCE SODIMM peuvent être automatiquement réglés à pleine vitesse sur les systèmes compatibles pour des temps de chargement plus rapides",
          "Fiabilité rigoureusement testés",
          "Remarque Nous vous recommandons vivement de ne PAS combiner plusieurs kits de mémoire CORSAIR DDR4. Nos kits de mémoire ne sont validés pour leurs performances nominales qu'en utilisant uniquement les modules fournis dans ce kit spécifique (boîte)"
        ],
        "description": "Le kit de mémoire Corsair Vengeance SODIMM haute performance, 3200 MHz CL22 1.2V, vous permet d'augmenter automatiquement les performances de votre sans reconfiguration du BIOS. Conception mince et attrayante pour assurer la compatibilité physique avec tous les ordinateurs portables Intel Core ™ i7 de 8e génération ou plus récents et AMD Ryzen série 4000. Chaque module est construit en utilisant une DRAM soigneusement sélectionnée pour permettre une excellente stabilité et est couvert par la garantie à vie limitée de Corsair.",
        "carateristique": {
          "Marque": "‎Corsair",
          "Numéro du modèle de l'article": "‎CMSX32GX4M2A3200C22",
          "séries": "‎Corsair Vengeance Performance",
          "Couleur": "‎multicolour",
          "Garantie constructeur": "‎Garantie à vie",
          "Taille de la mémoire vive": "‎32 Go",
          "Compatibilité du périphérique": "‎Ordinateur portable",
          "Dimensions de l'article L x L x H": "‎60 x 60 x 85 centimètres",
          "Poids du produit": "‎8 Grammes",
          "Divers": "‎Portable/notebook",
          "Disponibilité des pièces détachées": "‎2 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030"
        },
        "details": {
          "Marque": "‎Corsair",
          "Numéro du modèle de l'article": "‎CMSX32GX4M2A3200C22",
          "séries": "‎Corsair Vengeance Performance",
          "Couleur": "‎multicolour",
          "Garantie constructeur": "‎Garantie à vie",
          "Taille de la mémoire vive": "‎32 Go",
          "Compatibilité du périphérique": "‎Ordinateur portable",
          "Dimensions de l'article L x L x H": "‎60 x 60 x 85 centimètres",
          "Poids du produit": "‎8 Grammes",
          "Divers": "‎Portable/notebook",
          "Disponibilité des pièces détachées": "‎2 Ans",
          "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030",
          "ASIN": "B08GSTF5NJ",
          "Moyenne des commentaires client": "4,7 4,7 sur 5 étoiles (8 629) 4,7 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "3 086 en Informatique ( Voir les 100 premiers en Informatique ) 61 en Mémoire RAM",
          "Date de mise en ligne sur Amazon.fr": "25 août 2020"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_conseille, prix_conseille_reduction, prix_min_30j, prix_min_30j_reduction, etat_stock, en_stock, prime, choix_amazon, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-005_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-005_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-006",
      "url": "https://www.amazon.fr/dp/B0CB4FDJT5?th=1",
      "url_canonique": "https://www.amazon.fr/dp/B0CB4FDJT5",
      "reference": "B0CB4FDJT5",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0CB4FDJT5?th=1",
        "asin": "B0CB4FDJT5",
        "titre": "MSI Modern MD2412P Écran Bureautique 23.8\" Full HD - Dalle IPS 1920x1080, 100Hz, Confort Oculaire, Montage VESA, Haut-Parleurs Intégrés, Display Kit, Réglable 4 Directions - HDMI 1.4b, USB Type-C",
        "url_image_principale": "https://m.media-amazon.com/images/I/71bjTFOkcDL._AC_SX679_.jpg",
        "prix_actuel": 119.99,
        "prix_conseille": null,
        "prix_min_30j": 149.99,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": -20,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.5,
        "nombre_avis": 3878,
        "choix_amazon": true,
        "offre_limitee": true,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "23.8\" FHD - Dalle IPS 23.8\" (angle de vision large 178°), résolution Full HD (1920x1080); Taux de rafraîchissement élevé 100Hz (1ms MPRT/4ms GtG) pour une expérience visuelle quotidienne améliorée avec des fréquences d'images plus fluides & plus rapides",
          "QUALITÉ D'IMAGE - Supporte une gamme de couleurs sRGB 114% (6 bits + FRC, 16.7 millions de couleurs), luminosité 300 nits & rapport de contraste 1000:1; L'app MSI Display Kit permet des paramètres d'affichage et de productivité supplémentaires",
          "CONFORT VISUEL - Les caractéristiques certifiées TÜV Rheinland Eye Comfort incluent des filtres de réduction de la lumière bleue & une technologie anti-scintillement; Traitement de surface antireflet et paramètres de mode éco par défaut",
          "ULTRA-FLEXIBLE - Orientation verticale ou horizontale, pied de support ajustable dans 4 directions; Supports VESA 75mm inclus pour montage mural ou sur bras (ex. MSI VESA Arm MT81); Haut-Parleurs 2W intégrés, pratiques pour les conférences téléphoniques",
          "MULTI CONNECTIVITÉ - Supporte plusieurs sources via ports HDMI 1.4b (1920x1080/100Hz, HDMI-CEC pour consoles), USB Type-C, supporte FreeSync; Inclus également verrou Kensington & sortie casque"
        ],
        "description": "Le moniteur de bureau MSI Modern MD2412P est doté d'une dalle IPS Full HD (1920x1080) nette de 23.8\" avec une technologie respectueuse des yeux et d'un pied de support ajustable dans 4 directions qui prend en charge les orientations horizontales & verticales de l'écran. Conçu pour améliorer la productivité du travail, le moniteur dispose d'un taux de rafraîchissement élevé de 100Hz (1ms MPRT, temps de réponse GtG de 4ms, prise en charge de la synchronisation adaptative FreeSync) et de plusieurs fonctionnalités prenant soin des yeux, y compris la technologie anti-scintillement & réduction de la lumière bleue certifiée TÜV Rheinland Eye Comfort, ainsi qu'une finition d'écran antireflet pour réduire la fatigue oculaire. Les caractéristiques supplémentaires incluent un pied de support réglable en inclinaison, hauteur, pivotement et rotation (montage VESA 75mm) pour les formats de moniteur portrait ou paysage, des haut-parleurs 2W intégrés pour les conférences téléphoniques, et la prise en charge de l'application Display Kit pour des paramètres de couleur et d'affichage avancés. Les options de connectivité incluent les ports HDMI 1.4b (HDMI-CEC) et USB Type-C pour diverses configurations d'affichage ou plusieurs entrées d'appareils. Compatible avec PC, Mac, ordinateur portable, appareils mobiles et consoles de jeu.",
        "carateristique": {
          "Marque": "‎MSI",
          "Numéro du modèle de l'article": "‎9S6-3PA59H-060",
          "séries": "‎Modern MD2412P",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎2 ans constructeur",
          "Type d'écran": "‎IPS",
          "Taille de l'écran": "‎23,8 Pouces",
          "Résolution de l'écran": "‎1920 x 1080",
          "Resolution": "‎1920 x 1080 Pixels",
          "Étirement": "‎16:9",
          "Interface du matériel informatique": "‎HDMI, USB Type C",
          "Nombre de ports HDMI": "‎1",
          "Type de connecteur": "‎HDMI, USB Type C",
          "Compatibilité du périphérique": "‎Bureau, Haut-parleur, Ordinateur, Ordinateur portable, Smartphone, Tablette",
          "Dimensions de l'article L x L x H": "‎20 x 54.1 x 49 centimètres",
          "Poids du produit": "‎4,65 Kilogrammes",
          "Divers": "‎Filtre à lumière bleue, Haut-parleur intégré, Réglage de l'inclinaison, Écran anti-reflet",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎MSI",
          "Numéro du modèle de l'article": "‎9S6-3PA59H-060",
          "séries": "‎Modern MD2412P",
          "Couleur": "‎Noir",
          "Garantie constructeur": "‎2 ans constructeur",
          "Type d'écran": "‎IPS",
          "Taille de l'écran": "‎23,8 Pouces",
          "Résolution de l'écran": "‎1920 x 1080",
          "Resolution": "‎1920 x 1080 Pixels",
          "Étirement": "‎16:9",
          "Interface du matériel informatique": "‎HDMI, USB Type C",
          "Nombre de ports HDMI": "‎1",
          "Type de connecteur": "‎HDMI, USB Type C",
          "Compatibilité du périphérique": "‎Bureau, Haut-parleur, Ordinateur, Ordinateur portable, Smartphone, Tablette",
          "Dimensions de l'article L x L x H": "‎20 x 54.1 x 49 centimètres",
          "Poids du produit": "‎4,65 Kilogrammes",
          "Divers": "‎Filtre à lumière bleue, Haut-parleur intégré, Réglage de l'inclinaison, Écran anti-reflet",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B0CB4FDJT5",
          "Moyenne des commentaires client": "4,5 4,5 sur 5 étoiles (3 878) 4,5 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "40 en Informatique ( Voir les 100 premiers en Informatique ) 1 en Écrans PC",
          "Date de mise en ligne sur Amazon.fr": "4 juillet 2023"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_conseille, prix_conseille_reduction, prime, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-006_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-006_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-007",
      "url": "https://www.amazon.fr/dp/B0FGHX59G2",
      "url_canonique": "https://www.amazon.fr/dp/B0FGHX59G2",
      "reference": "B0FGHX59G2",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0FGHX59G2",
        "asin": "B0FGHX59G2",
        "titre": "UGREEN Revodok Pro Docking Station USB C 2 DisplayPort 4K 120Hz et 1 HDMI 4K 60Hz Triple Écran Extension 14 en 1 Hub Station d'Accueil avec Multi USB 10Gbps Ethernet Gigabit 100W PD Charge SD TF 3.5mm",
        "url_image_principale": "https://m.media-amazon.com/images/I/61AuBDPwDvL._AC_SY355_.jpg",
        "prix_actuel": 118.99,
        "prix_conseille": 169.99,
        "prix_min_30j": 127.49,
        "prix_conseille_reduction": -30,
        "prix_min_30j_reduction": -7,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.6,
        "nombre_avis": 46,
        "choix_amazon": null,
        "offre_limitee": true,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "[ 14 en 1 Extension ] Cette docking station USB C vous offre 2*DisplayPort 4K 120Hz, 1*HDMI 4K@60Hz, 2*USB-C 10Gbps, 1* USB-A 10Gbps, 2*USB-A 5Gbps, 1*Ethernet Gigabit, 1*USB-C PD Out 27W, lecteur de carte SD/TF, 1*audio 3.5mm et 1*DC IN 24V/5.83A 140W. Station d'accueil multifonctionnelle, répondant à tous vos besoins en matière de connectivité. Note : veuillez confirmer que le port USB C de votre ordinateur est à fonction complète(DP Alt Mode/PD Charge/Data Transfert).",
          "[ Triple Affichage ] Avec 2 DisplayPort 4K@120Hz et 1 HDMI 4K@60Hz, ce dock USB C vous permet de connecter 3 écrans externes pour faire du multitâche sans effort. Connectez un écran prenant en charge jusqu'à 4K@120Hz. Connectez simultanément trois écrans externes avec les résolutions suivantes:4K@60Hz×2 + 4K@30Hz×1. Le PC Windows supporte plusieurs écrans externes affichant des contenus différents, tandis que le PC macOS ne supporte que tous les écrans externes affichant le même contenu.",
          "[ Data Transfert Rapide ] Station d'accueil USB C est équipée de 3 data ports USB 3.2 (2C1A) prenant en charge le transfert de données à vitesse rapide de 10Gbps, parfait pour connecter le disque dur, la clé USB, et vous pouvez connecter la souris ou le clavier sur deux ports USB-A 3.0. De plus, le dock USB C avec lecteur de cartes SD et TF de 170MB/s max répond à vos besoins de transmission différents. Note : les data ports ne supportent pas la sortie du signal vidéo et la charge.",
          "[ Fonctions Supplémentaires ] La station d'accueil pour pc portable est équipée d'un port Ethernet RJ45 1000Mbps, d'un port USB-C PD100W upstream (pour Hôte), d'un port USB-C PD 27W downstream (pour périphérique) et d'un port 3.5mm de sortie audio ou d'entrée micro, répondant à vos besoins de connectivité pour la mise en réseau, le chargement, l'audio, etc. Note : les ports de charge USB-C ne supportent pas les transferts de données et la sortie du signal vidéo.",
          "[ Petits Conseils ] 1. Nous vous déconseillons de connecter le téléphone mobile ou la tablette pour l'utilisation. 2. Veuillez confirmer que le port USB C de votre ordinateur supporte le DP Alt Mode pour faire fonctionner les portsDP et le port HDMI. 3. Les ordinateurs macOS supportent uniquement le mode SST, tandis que Windows prend en charge le mode MST. 4. Avant utilisation, veuillez connecter l'adaptateur secteur fourni pour alimenter le dock."
        ],
        "description": null,
        "carateristique": {
          "Marque": "‎UGREEN",
          "Nombre total de ports USB": "‎8",
          "Appareils compatibles": "‎Dell Latitude 7370",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎UGREEN",
          "Nombre total de ports USB": "‎8",
          "Appareils compatibles": "‎Dell Latitude 7370",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "Moyenne des commentaires client": "4,6 4,6 sur 5 étoiles (46) 4,6 sur 5 étoiles",
          "Numéro du modèle de l'article": "CM843",
          "ASIN": "B0FGHX59G2",
          "Classement des meilleures ventes d'Amazon": "35 en Stations d'accueil pour ordinateur portable",
          "Date de mise en ligne sur Amazon.fr": "25 août 2025"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: description, prime, choix_amazon, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-007_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-007_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-008",
      "url": "https://www.amazon.fr/dp/B0BYNZXFM2",
      "url_canonique": "https://www.amazon.fr/dp/B0BYNZXFM2",
      "reference": "B0BYNZXFM2",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0BYNZXFM2",
        "asin": "B0BYNZXFM2",
        "titre": "Anker Prime External Battery 20000 mAh Power Bank, Portable Charger 200 W, Affichage numérique Intelligent, 2 Ports USB-C et 1 USB-A compatibles avec iPhone 17/16, Samsung, MacBook, Dell, etc.",
        "url_image_principale": "https://m.media-amazon.com/images/I/61bwy5NsMVL._AC_SX679_.jpg",
        "prix_actuel": 99.99,
        "prix_conseille": null,
        "prix_min_30j": null,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": null,
        "etat_stock": "En stock",
        "en_stock": true,
        "note": 4.2,
        "nombre_avis": 3716,
        "choix_amazon": null,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "Sortie totale de 200 W : grâce à deux ports USB-C haute puissance et un port USB-A totalisant une sortie de 200 W, chargez rapidement deux ordinateurs portables simultanément à 100 W chacun pour une efficacité maximale.",
          "Recharge en un éclair : la recharge rapide de 100 W via le port USB-C permet de recharger complètement la banque d'alimentation en 1 heure et 15 minutes.",
          "Alimentation en voyage : avec une taille compacte de 4,9 x 2,1 x 1,9 po, la banque d'alimentation de 20 000 mAh est conçue pour se glisser facilement dans votre sac, ce qui la rend pratique pour les voyages et vous assure de toujours disposer d'une alimentation fiable lors de vos déplacements.",
          "Informations en temps réel : restez informé grâce à l'affichage numérique intelligent qui fournit des informations en temps réel sur la capacité restante de la batterie et la puissance de sortie, vous offrant un contrôle et une visibilité complets sur la banque d'alimentation.",
          "Contenu de la boîte : banque d'alimentation Anker Prime 20 000 mAh (200 W), câble de charge USB-C vers USB-C 2 pi/0,6 m, pochette de voyage, guide de démarrage rapide, garantie de 24 mois sans souci et service client convivial."
        ],
        "description": null,
        "carateristique": {
          "Marque": "‎Anker",
          "Couleur": "‎Black",
          "Distance focale": "‎USB Type A, USB Type C",
          "Caractéristiques spéciales": "‎Charge rapide, Portable, Écran numérique",
          "Nombre total de ports USB": "‎3",
          "Appareils compatibles": "‎Ordinateur portable, Smartphone",
          "Type de batterie": "‎Lithium-ion",
          "Garantie constructeur": "‎2 ans constructeur",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎Anker",
          "Couleur": "‎Black",
          "Distance focale": "‎USB Type A, USB Type C",
          "Caractéristiques spéciales": "‎Charge rapide, Portable, Écran numérique",
          "Nombre total de ports USB": "‎3",
          "Appareils compatibles": "‎Ordinateur portable, Smartphone",
          "Type de batterie": "‎Lithium-ion",
          "Garantie constructeur": "‎2 ans constructeur",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "Moyenne des commentaires client": "4,2 4,2 sur 5 étoiles (3 716) 4,2 sur 5 étoiles",
          "Numéro du modèle de l'article": "A1336",
          "ASIN": "B0BYNZXFM2",
          "Classement des meilleures ventes d'Amazon": "16 306 en High-Tech ( Voir les 100 premiers en High-Tech ) 333 en Blocs d'alimentation portatifs pour téléphone portable",
          "Date de mise en ligne sur Amazon.fr": "31 juillet 2023"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: description, prix_conseille, prix_conseille_reduction, prix_min_30j, prix_min_30j_reduction, prime, choix_amazon, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-008_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-008_capture.html'}"
        ]
      }
    },
    {
      "id": "sample-009",
      "url": "https://www.amazon.fr/dp/B0CWLSQ8FS",
      "url_canonique": "https://www.amazon.fr/dp/B0CWLSQ8FS",
      "reference": "B0CWLSQ8FS",
      "statut": "ok",
      "donnees": {
        "url": "https://www.amazon.fr/dp/B0CWLSQ8FS",
        "asin": "B0CWLSQ8FS",
        "titre": "Crucial Basics Mémoire pour Ordinateur de Bureau DDR4 3200 MT/s CL22 UDIMM 288 Broches 1,2 V 8 Go",
        "url_image_principale": "https://m.media-amazon.com/images/I/51h-KCaB5vL._AC_SX679_.jpg",
        "prix_actuel": 80.0,
        "prix_conseille": null,
        "prix_min_30j": null,
        "prix_conseille_reduction": null,
        "prix_min_30j_reduction": null,
        "etat_stock": "Habituellement expédié sous 5 à 6 jours",
        "en_stock": null,
        "note": 3.7,
        "nombre_avis": 27,
        "choix_amazon": null,
        "offre_limitee": null,
        "prime": null,
        "exclusivite_amazon": null,
        "a_propos": [
          "Crucial Basics Mémoire pour ordinateur de bureau DDR4 3200 MT/s CL22 UDIMM 288 broches 1,2 V 8 Go",
          "Une mise à niveau de la mémoire devrait vous permettre de charger des programmes plus rapidement, d'améliorer la réactivité de votre ordinateur portable et d'offrir des applications multitâches et d'exécution fluides et des applications gourmandes en données.",
          "Vous verrez également de grandes améliorations dans le processus de travail encore plus simple mais important avec les navigateurs Web et les feuilles de calcul.",
          "L'installation de la mémoire est aussi simple que d'ouvrir votre ordinateur, de localiser les emplacements de mémoire et d'insérer les modules. C'est tout.",
          "Pas de mises à jour, pas de nouvelles versions, rien à télécharger — juste des performances plus rapides qui prolongent la durée de vie de votre PC"
        ],
        "description": "Crucial Basics Mémoire pour ordinateur de bureau DDR4 3200 MT/s CL22 UDIMM 288 broches 1,2 V 8 Go",
        "carateristique": {
          "Marque": "‎Crucial",
          "Numéro du modèle de l'article": "‎CB8GU3200",
          "séries": "‎Basics",
          "Couleur": "‎vert",
          "Taille de la mémoire vive": "‎8 Go",
          "Compatibilité du périphérique": "‎Ordinateur",
          "Dimensions de l'article L x L x H": "‎13.3 x 0.1 x 3.1 centimètres",
          "Poids du produit": "‎13 Grammes",
          "Divers": "‎Facile à installer, Meilleure performance",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
        },
        "details": {
          "Marque": "‎Crucial",
          "Numéro du modèle de l'article": "‎CB8GU3200",
          "séries": "‎Basics",
          "Couleur": "‎vert",
          "Taille de la mémoire vive": "‎8 Go",
          "Compatibilité du périphérique": "‎Ordinateur",
          "Dimensions de l'article L x L x H": "‎13.3 x 0.1 x 3.1 centimètres",
          "Poids du produit": "‎13 Grammes",
          "Divers": "‎Facile à installer, Meilleure performance",
          "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
          "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
          "ASIN": "B0CWLSQ8FS",
          "Moyenne des commentaires client": "3,7 3,7 sur 5 étoiles (27) 3,7 sur 5 étoiles",
          "Classement des meilleures ventes d'Amazon": "10 729 en Informatique ( Voir les 100 premiers en Informatique ) 218 en Mémoire RAM",
          "Date de mise en ligne sur Amazon.fr": "30 juillet 2024"
        }
      },
      "debug": {
        "statut": "succes",
        "erreurs": [],
        "notes": [
          "Optionnels manquants: prix_conseille, prix_conseille_reduction, prix_min_30j, prix_min_30j_reduction, en_stock, prime, choix_amazon, offre_limitee, exclusivite_amazon",
          "debug={'screenshot': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-009_capture.png', 'html': '/home/gilles/Documents/vscode/suivi_produit/backend/app/samples/debug/sample-009_capture.html'}"
        ]
      }
    }
  ]
}